<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Cool Stuff</title>
	<meta name="description" content="Here goes description">
	<meta name="author" content="author name">

	<!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

	<!-- Stylesheets -->
	<link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
	<link rel="stylesheet" href="css/bootstrap.css" />
	<link rel="stylesheet" href="css/style.css" />

	<!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->

</head>
<body>
	<div class="container">
		
		<header class="row">

			<div class="span12">

				<div class="identity">
					<a href="index.html" class="logo">Cool Stuff</a>
					<b>...</b>
					<p>Responsive blog / magazine</p>
				</div>

			</div> <!-- /.span12 [identity] -->

			<div class="span12 nav-box">

				<nav class="span9 main-menu">

					<input type="checkbox" id="dropdown-menu" class="custom-dropdown">
					<label for="dropdown-menu">Menu <b></b></label>

					<ul>
						<li>
							<a href="index.html">Home</a>
							<ul>
								<li>
									<a href="home2.html">Home timeline</a>
								</li>
								<li>
									<a href="home3.html">Home masonry</a>
								</li>
							</ul>
						</li>
						<li>
							<a href="services.html">Pages</a>
							<ul>
								<li>
									<a href="left_sidebar.html">Left sidebar</a>
								</li>
								<li>
									<a href="right_sidebar.html">Right sidebar</a>
								</li>
								<li>
									<a href="error.html">Error 404</a>
								</li>
								<li>
									<a href="members.html">Members</a>
								</li>
								<li>
									<a href="events.html">Events</a>
								</li>
								<li>
									<a href="single_event.html">Events description</a>
								</li>
							</ul>
						</li>
						<li>
							<a href="categories.html">Categories</a>
						</li>
						<li>
							<a href="blog.html">Blog</a>
						</li>
						<li class="active-menu-link">
							<a href="features.html">Features</a>
						</li>
						<li>
							<a href="contact.html">Contact</a>
						</li>
					</uli>
				</nav> <!-- /.span8 [main-menu] -->

				<form action="#" class="span3 search-nav">
					<p>

						<input type="submit" value="search">
						<input type="text" placeholder="Search">
						
					</p>
				</form>
				
			</div> <!-- /.span12 [nav-box] -->
		</header> <!-- /.row -->

		<div role="main">

			<div class="row">

				<section class="bredcrumbs">

					<nav class="span12 path">
						<ul>
							<li>
								<a href="index.html">Home</a>
							</li>
							<li class="path-active">Feature</li>
						</ul>
					</nav>

				</section> <!-- /.row [breadcrumbs] -->

				<section class="feature-content">

					<div class="span12">
						<h1>Headings</h1>
						<h1>H1</h1>
						<p>Aenean cursus dictum justo, ac cursus velit lacinia sed. Pellentesque condimentum, ipsum id venenatis congue, elit sapien aliquet velit, ut bibeum nulla arcu eu diam. In iaculis volutpat ornare.</p>
						<h2>H2</h2>
						<p>Aenean cursus dictum justo, ac cursus velit lacinia sed. Pellentesque condimentum, ipsum id venenatis congue, elit sapien aliquet velit, ut bibendum nulla arcu eu diam. In iaculis volutpat ornare.</p>
						<h3>H3</h3>
						<p>Aenean cursus dictum justo, ac cursus velit lacinia sed. Pellentesque condimentum, ipsum id venenatis congue, elit sapien aliquet velit, ut bibendum nulla arcu eu diam. In iaculis volutpat ornare.</p>
						<h4>H4</h4>
						<p>Aenean cursus dictum justo, ac cursus velit lacinia sed. Pellentesque condimentum, ipsum id venenatis congue, elit sapien aliquet velit, ut bibendum nulla arcu eu diam. In iaculis volutpat ornare.</p>
						<h5>H5</h5>
						<p>Aenean cursus dictum justo, ac cursus velit lacinia sed. Pellentesque condimentum, ipsum id venenatis congue, elit sapien aliquet velit, ut bibendum nulla arcu eu diam. In iaculis volutpat ornare.</p>
						<h6>H6</h6>
						<p>Aenean cursus dictum justo, ac cursus velit lacinia sed. Pellentesque condimentum, ipsum id venenatis congue, elit sapien aliquet velit, ut bibendum nulla arcu eu diam. In iaculis volutpat ornare.</p>
					</div>

					<div class="span12">
						<h1>Testimonials</h1>
						<article class="element-box">

							<header class="element-top-bar clearfix">
								<a href="" class="user-info fl">Kevin Doe</a>
								<b class="time-info fr">17:30 PM</b>
							</header>

							<blockquote>
								<p>Integer dignissim justo a odio suscipit congue. Vivamus semper semper augue sit amet bibendum. </p>
							</blockquote>

							<footer class="element-bottom-bar">
								<ul>
									<li>
										<a href="#" class="comment-icon"><b>3</b> Comments</a>
									</li>
									<li>
										<a href="#">Design</a>
									</li>
									<li>
										<a href="#" class="link-icon">Permalink</a>
									</li>
								</ul>			
							</footer>
						</article> <!-- /.element-box [blockquote]-->
					</div> <!-- /.span12 -->

					<div class="span12">

						<h1>Columns</h1>
						<div class="row">
							<p class="demo-grid span12">Full Width</p>
							<p class="demo-grid span6">1/2</p>
							<p class="demo-grid span6">1/2</p>
							<p class="demo-grid span4">1/3</p>
							<p class="demo-grid span4">1/3</p>
							<p class="demo-grid span4">1/3</p>
							<p class="demo-grid span3">1/4</p>
							<p class="demo-grid span3">1/4</p>
							<p class="demo-grid span3">1/4</p>
							<p class="demo-grid span3">1/4</p>
						</div>
						
					</div> <!-- /.span12 -->

					<div class="span12">

						<h1>Alerts</h1>
							<ul class="row">
								<li class="offset2 span8">
									<div class="alert error-alert">
										<h4>Warning! Best check yoself, you’re not looking too good!</h4>
										<a href="#" class="close">X</a>
									</div>
								</li>
								<li class="offset2 span8">
									<div class="alert info-alert">
										<h4>Notice this: This is a regular notice message.</h4>
										<a href="#" class="close">X</a>
									</div>
								</li>
								<li class="offset2 span8">
									<div class="alert success-alert">
										<h4>Well done! You successfully read this important alert message.</h4>
										<a href="#" class="close">X</a>
									</div>
								</li>
								<li class="offset2 span8">
									<div class="alert wrong-alert">
										<h4>Oh snap! Change a few things up and try submitting again.</h4>
										<a href="#" class="close">X</a>
									</div>
								</li>
								<li class="offset2 span8">
									<div class="alert">
										<h4>Heads up! This alert needs your attention, but it’s not important.</h4>
										<a href="#" class="close">X</a>
									</div>
								</li> 
							</ul>
						
					</div> <!-- /.span12 -->

					<div class="span12">

						<h1>Buttons</h1>
						<div class="row">
							<div class="span4">
								<a href="#" class="button button-sign large-button">Sign Up</a>
								<a href="#" class="button button-contact large-button">Contact us</a>
							</div>
							<div class="span4">
								<a href="#" class="button button-read large-button">Read more</a>
								<a href="#" class="button button-load large-button">Load more</a>
							</div>
							<div class="span4">
								<a href="#" class="button button-submit large-button">Submit</a>
								<a href="#" class="button button-join large-button">Join Us</a>
							</div>
						</div>

					</div> <!-- /.span12 -->

					<div class="span12">
						
						<h1>Menu</h1>

						<div class="row">

							<div class="span12 nav-box">

								<nav class="span9 main-menu">

									<input type="checkbox" id="dropdown-menu" class="custom-dropdown">
									<label for="dropdown-menu">Menu <b></b></label>

									<ul>
										<li>
											<a href="index.html">Home</a>
											<ul>
												<li>
													<a href="home2.html">Home timeline</a>
												</li>
												<li>
													<a href="home3.html">Home masonry</a>
												</li>
											</ul>
										</li>
										<li>
											<a href="services.html">Pages</a>
											<ul>
												<li>
													<a href="left_sidebar.html">Left sidebar</a>
												</li>
												<li>
													<a href="right_sidebar.html">Right sidebar</a>
												</li>
												<li>
													<a href="error.html">Error 404</a>
												</li>
												<li>
													<a href="members.html">Members</a>
												</li>
												<li>
													<a href="events.html">Events</a>
												</li>
												<li>
													<a href="single_event.html">Events description</a>
												</li>
											</ul>
										</li>
										<li>
											<a href="categories.html">Categories</a>
										</li>
										<li>
											<a href="blog.html">Blog</a>
										</li>
										<li class="active-menu-link">
											<a href="features.html">Features</a>
										</li>
										<li>
											<a href="contact.html">Contact</a>
										</li>
									</uli>
								</nav> <!-- /.span8 [main-menu] -->
								
							</div> <!-- /.span12 [nav-box] -->

						</div> <!-- /.row -->
					</div> <!-- /.span12 -->

					<div class="span12">
						
						<h1>Pricing Table</h1>

						<ul class="row pricing-table">
							<li class="span4">
								<h4>BAsic</h4>
								<p class="price"><b>$</b>25 <sup>00</sup></p>
								<ul>
									<li>50 video</li>
									<li>25 messages</li>
									<li>10 contacts</li>
								</ul>
							</li>
							<li class="span4">
								<h4>Standart</h4>
								<p class="price"><b>$</b>50 <sup>00</sup></p>
								<ul>
									<li>50 video</li>
									<li>25 messages</li>
									<li>10 contacts</li>
								</ul>
							</li>
							<li class="span4">
								<h4>Premium</h4>
								<p class="price"><b>$</b>75 <sup>00</sup></p>
								<ul>
									<li>50 video</li>
									<li>25 messages</li>
									<li>10 contacts</li>
								</ul>
							</li>
						</ul>

					</div> <!-- /.span12 -->
					
				</secttion> <!-- [feature-content] -->

			</div> <!-- /.row -->

		</div> <!-- /main role -->

	</div> <!-- /.container [main] -->
	
	<footer class="main-footer">

		<div class="container">
			<div class="row">

				<nav class="footer-nav span8">
					<ul>
						<li>
							<a href="#">Home</a>
						</li>
						<li>
							<a href="#">Pages</a>
						</li>
						<li>
							<a href="#">Categories</a>
						</li>
						<li>
							<a href="#">Blog</a>
						</li>
						<li>
							<a href="#">Features</a>
						</li>
						<li>
							<a href="#">Contact</a>
						</li>
					</ul>
				</nav>

				<p class="span4">
					Copyright &copy; 2013 <a href="#">redsky</a>. All rights reserved.
				</p>

			</div> <!-- ./row -->
		</div> <!-- /.container -->

	</footer>

	
	<!-- Scripts -->
	<script src="http//ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
	<script src="js/less.js"></script>
</body>
</html>